/*Php-Jobsite Version 1 . 30 - Style Sheet file - Browsers: IE, NS6, Mozilla, Opera - language:francais*/
BODY {background: #FFFFFF;}
TD {FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 11px;}
input {
     color: #000000;
     font-family: Verdana;
     font-size: 11px;
     background:  #FFFFCC; 
     font-weight: bold;
     border: 0px solid #FFFFFF;
}
textarea {
     color: #000000;
     font-family: Verdana;
     font-size: 11px; 
     background-color: #FFFFCC; 
     font-weight: bold;
     border: 0px solid #FFFFFF;
}
select {
     color: #000000;
     font-family: Verdana;
     font-size: 11px; 
     background-color: #FFFFCC;
     font-weight: bold;
     border: 1px solid #F79910;
}
.smallselect {
     color: #000000;
     font-family: Verdana;
     font-size: 11px; 
     background-color: #EEEEEE;
     font-weight: normal;
     border: 1px solid #000000;

}
.radio {
     font-family: Verdana;
     font-size: 10px; 
     font-weight: Bold; 
     border: 0px none #000000;
     background: transparent;
}
A:LINK, A:VISITED {
    color : #000000;
    font-family : Verdana;
    text-decoration : none;
    font-weight : normal;
    font-size : 11px;
}
A:HOVER {
    color : #000000;
    font-family : Verdana;
    text-decoration : underline;
    font-weight : normal;
    font-size : 11px;
}
.regtext {
    color: #000000;
    font-family: Verdana;
    font-weight: bold;
    font-size: 11px;
}
.headertdempl {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    border: 1px solid #000000;
    margin-top: 0px;
    margin-bottom: 0px;
}
.headertdjob {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    border: 1px solid #FF9224;
    margin-top: 0px;
    margin-bottom: 0px;
    background: #000000;
}
.verysmall {
    color: #000000;
	background-color: #FFFFCE;
    font-family: Arial, Helvetica;
    font-weight: bold;
    font-size: 11px;
}
A.featured:LINK, A.featured:VISITED {
    color : #000000;
    font-family : Verdana;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
}
A.featured:HOVER {
    color : #000000;
    font-family : Verdana;
    text-decoration : underline;
    font-weight : bold;
    font-size : 11px;
}
A.nav:LINK, A.nav:VISITED {
    color : #FBD186;
    font-family : Arial, Helvetica;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
}
A.nav:HOVER {
    color : #000000;
    font-family : Arial, Helvetica;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
}
A.navpratik:LINK, A.navpratik:VISITED {
    color : #FBD186;
    font-family : Arial, Helvetica;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
}
A.navpratik:HOVER {
    color : #000000;
    font-family : Arial, Helvetica;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
}

A.navnew:LINK, A.navnew:VISITED {
    color : #FFFFFF;
    font-family : Arial, Helvetica;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
}
A.navnew:HOVER {
    color : #000000;
    font-family : Arial, Helvetica;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
}

A.search:LINK, A.search:VISITED {
    color : #000000;
    font-family : Verdana;
    text-decoration : underline;
    font-weight : bold;
    font-size : 11px;
}
A.search:HOVER {
    color : #000000;
    font-family : Verdana;
    text-decoration : underline;
    font-weight : bold;
    font-size : 11px;
}
hr {
    height: 1px;
    color: #FF9933
}
ul {
    margin-top: 0px;
    margin-bottom: 0px;
}
.view {
    color: #000000;
    font-family: Verdana;
    font-weight: normal;
    font-size: 11px;
}
.ulli {
    color: #000000;
    font-family: Verdana;
    font-size: 11px; 
    background-color: #FFFFCC; 
    font-weight: normal;
}
.td4textarea {
    color: #000000;
    font-family: Verdana;
    font-size: 11px; 
    background-color: #FFFFCC; 
    font-weight: normal;
    border: 0px solid #FFFFFF;
    padding : 10px;
}
.td4textarea2 {
    color: #000000;
    font-family: Verdana;
    font-size: 11px; 
    background-color: #FFFFCC; 
    font-weight: normal;
    border: 0px solid #FFFFFF;
    padding-left : 10px;
}

.td4textarea3 {
    color: #000000;
    font-family: Verdana;
    font-size: 11px; 
    font-weight: normal;
    border: 0px solid #FFFFFF;
    padding-left : 10px;
	padding-top : 10px;
}

.td4impmess {
    color: #000000;
    font-family: Verdana;
    font-size: 11px; 
    background-color: #FFFFFF; 
    font-weight: normal;
    border: 2px solid #FFFFFF;
    padding : 5px;
}
.compdesc {
    color: #000000;
    font-family: Verdana;
    font-size: 11px; 
    background-color: #FFFFCC; 
    font-weight: normal;
    border: 0px solid #FF0000;
    padding : 10px;
}
.error {
    font-family: Verdana; font-size: 10px; 
    color: #FF0000; 
    font-weight: Bold;
}
.selection {
    font-family: Verdana; font-size: 8px; 
    color: #FF9224; 
    font-weight: Bold;

}
.navinput {
     color: #000099;
     font-family: Verdana;
     font-size: 11px;
     background: transparent;
     font-weight: normal;
     text-align: center;
     border: 1px solid #000099;
     letter-spacing : 1px;
}
.featcomp {
     color: #000099;
     font-family: Verdana;
     font-size: 9px;
     background: transparent;
     font-weight: Bold;
}
.featjobs {
     color: #000099;
     font-family: Verdana;
     font-size: 11px;
     background: transparent;
     font-weight: Bold;
}
.selectdelim {
    background: #FFFFCC;
    text-align: center;
}
.applyunread {
    background-color: #FFFFFF;
    color: #000000;
    font-weight: normal;
    font-size: 11px;
}
.applyread {
    background-color: #DFDFDF;
    color: #555555;
    font-weight: normal;
    font-size: 11px;
}
A.applyread:LINK,A.applyread:VISITED,A.applyread:HOVER {
    color: #555555;
    font-weight: normal;
    font-size: 11px;
}
A.applyunread:LINK,A.applyunread:VISITED,A.applyunread:HOVER {
    color: #0000FF;
    font-weight: bold;
    font-size: 11px;
}

.desctext {
    text-align: justify;
    font-size: 11px;
}
#maintable {

    background: #FBD186;

}

span.testText {
   background-color: #FFFFFF;
   padding: 2px;
}
span.testText {
   color: #000000;
   text-decoration: underline;
}
.job_nfeat_title {
		font-family: Verdana;
		font-weight: bold;
		font-size: 11px;
}